<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_usertours', language 'ar', version '3.2'.
 *
 * @package     tool_usertours
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['above'] = 'في الاعلى';
$string['actions'] = 'الإجراءات';
$string['appliesto'] = 'ينطبق على';
$string['backdrop'] = 'تظهر مع خلفية';
$string['backdrop_help'] = 'يمكنك استخدام خلفية لتمييز جزء الصفحة الذي تشير إليه. ملاحظة: الخلفيات غير متوافقة مع بعض أجزاء الصفحة مثل شريط التنقل.';
$string['below'] = 'أدناه';
$string['block'] = 'الكتلة';
$string['block_named'] = 'الكتلة المسماة \'{$a}\'';
$string['cachedef_stepdata'] = 'قائمة خطوات جولة المستخدم';
$string['cachedef_tourdata'] = 'قائمة بمعلومات جولات المستخدم الممكّنة و التي يتم جلبها في كل صفحة';
$string['confirmstepremovalquestion'] = 'هل أنت متأكد أنك تريد إزالة هذه الخطوة؟';
$string['confirmstepremovaltitle'] = 'تأكيد إزالة الخطوة';
$string['confirmtourremovalquestion'] = 'هل أنت متأكد أنك تريد إزالة هذه الجولة؟';
$string['confirmtourremovaltitle'] = 'تأكيد إزالة الجولة';
$string['content'] = 'يحتوى';
$string['content_heading'] = 'المحتوى';
$string['content_help'] = 'يمكن إضافة محتوى يصف الخطوة كنص عادي ، مرفقًا به علامات متعددة اللغات (للاستخدام مع مرشح المحتوى متعدد اللغات) إذا لزم الأمر.
بدلاً من ذلك ، يمكن إدخال معرف سلسلة اللغة في معرف التنسيق أو المكون (بدون أقواس أو مسافة بعد الفاصلة).';
$string['cssselector'] = 'محدد CSS';
$string['defaultvalue'] = 'الافتراضي ({$a})';
$string['delay'] = 'التأخير قبل إظهار الخطوة';
$string['delay_help'] = 'يمكنك اختياريا إضافة تأخير قبل عرض الخطوة. هذا التأخير بالميلي ثانية.';
$string['description'] = 'الوصف';
$string['done'] = 'منجز';
$string['editstep'] = 'التحرير "{$a}"';
$string['enabled'] = 'تمكين';
$string['endtour'] = 'نهاية الجولة';
$string['event_step_shown'] = 'الخطوة المبينة';
$string['event_tour_ended'] = 'انتهت الجولة';
$string['event_tour_reset'] = 'إعادة تعيين الجولة';
$string['event_tour_started'] = 'بدأت الجولة';
$string['exporttour'] = 'تصدير الجولة';
$string['filter_header'] = 'مرشحات الجولة';
$string['filter_help'] = 'حدد الشروط التي سيتم خلالها عرض الجولة.
يجب أن تتطابق جميع المرشحات مع جولة يتم عرضها للمستخدم.';
$string['filter_role'] = 'الدور';
$string['filter_role_help'] = 'قد تقتصر الجولة على المستخدمين ذوي الأدوار المحددة في السياق الذي يتم عرض الجولة فيه. على سبيل المثال ، لن ينحصر تقييد جولة لوحة القيادة للمستخدمين مع دور الطالب إذا كان لدى المستخدمين دور الطالب في المادة (كما هو الحال عمومًا). لا يمكن قصر جولة لوحة القيادة على المستخدمين الذين لديهم دور في النظام.';
$string['filter_theme'] = 'المظهر';
$string['filter_theme_help'] = 'أظهر الجولة عندما يستعمل المستخدم أحد المظاهر المحددة.';
$string['importtour'] = 'استيراد جولة';
$string['left'] = 'اليسار';
$string['modifyshippedtourwarning'] = 'هذه جولة مستخدم تم شحنها مع Moodle. قد يتم تجاوز أيّ تعديلات تجريها أثناء ترقية الموقع التالي.';
$string['movestepdown'] = 'تحرك خطوة لأسفل';
$string['movestepup'] = 'تحرك خطوة لأعلى';
$string['movetourdown'] = 'تحرك جولة لأسفل';
$string['movetourup'] = 'تحرك جولة لأعلى';
$string['name'] = 'الاسم';
$string['newstep'] = 'خطوة جديدة';
$string['newtour'] = 'إنشاء جولة جديدة';
$string['next'] = 'التالى';
$string['options_heading'] = 'الخيارات';
$string['orphan'] = 'أظهر ما إذا لم يتم العثور على المقصد';
$string['orphan_help'] = 'أظهر الخطوة إذا تعذر العثور على الهدف على الصفحة.';
$string['pathmatch'] = 'تنطبق على مطابقة الرابط';
$string['pathmatch_help'] = 'سيتم عرض الجولات في أي صفحة يتطابق الرابط الخاص بها مع هذه القيمة.

يمكنك استعمال الرمز % كحرف بديل يعني أي شيء.
تتضمن بعض قيم الأمثلة:

* /my/% - لمطابقة دفة القيادة
* /course/view.php?id=2 - لمطابقة مساق معين
* /mod/forum/view.php% - لمطابقة قائمة مناقشات المنتدى
* /user/profile.php% - لمطابقة صفحة الملف الشخصي للمستخدم

إذا كنت ترغب في عرض جولة على الصفحة الرئيسية للموقع، يمكنك استخدام القيمة: "FRONTPAGE".';
$string['pausetour'] = 'وقفة';
$string['placement'] = 'تحديد مستوى';
$string['placement_help'] = 'يمكن وضع خطوة أعلى، أسفل، يسار، أو يمين الهدف. يوصى بالأعلى أو الأدنى، حيث يتم ضبطها بشكل أفضل لعرض الهاتف المحمول.

إذا لم تكن الخطوة متلائمة مع صفحة معينة في المكان المحدد، فسيتم وضعها تلقائياً في موضع آخر.';
$string['pluginname'] = 'جولات المستخدمين';
$string['reflex'] = 'تابع النقرة';
$string['reflex_help'] = 'انتقل إلى الخطوة التالية عند النقر فوق الهدف.';
$string['resettouronpage'] = 'إعادة تعيين جولة المستخدم في هذه الصفحة';
$string['resumetour'] = 'استئنف';
$string['right'] = 'يمين';
$string['select_block'] = 'إختر الكتلة';
$string['selector_defaulttitle'] = 'أدخل عنوانًا وصفيًا';
$string['selectordisplayname'] = 'محدد CSS يطابق \'{$a}\\';
$string['selecttype'] = 'إختر نوع الخطوة';
$string['sharedtourslink'] = 'مستودع الجولات';
$string['skip'] = 'تخطى';
$string['target'] = 'الهدف';
$string['target_block'] = 'الكتلة';
$string['target_heading'] = 'الهدف الخطوة';
$string['target_selector'] = 'محدد';
$string['target_selector_targetvalue'] = 'محددات CSS';
$string['target_selector_targetvalue_help'] = 'يمكن استعمال منتخب CSS لاستهداف أيّ عنصر تقريباً في الصفحة. يمكن العثور على المنتخب المناسب بسهولة باستعمال أدوات المطور لمتصفح الويب الخاص بك.';
$string['target_unattached'] = 'عرض في منتصف الصفحة';
$string['targettype'] = 'نوع الهدف';
$string['targettype_help'] = 'ترتبط كل خطوة بجزء من الصفحة - الهدف. أنواع الاستهداف هي:
* حظر - لعرض خطوة بجانب كتلة محددة
* محدد CSS - لتحديد المنطقة المستهدفة بدقة باستخدام CSS
* العرض في منتصف الصفحة - لخطوة لا تحتاج إلى ربطها بجزء معين من الصفحة';
$string['title'] = 'العنوان';
$string['title_help'] = 'يمكن إضافة عنوان الخطوة كنص عادي ، مرفقًا به علامات متعددة اللغات (للاستخدام مع مرشح المحتوى متعدد اللغات) إذا لزم الأمر.
بدلاً من ذلك ، يمكن إدخال معرف سلسلة اللغة في معرض التنسيق أو المكون (بدون أقواس أو مسافة بعد الفاصلة).';
$string['tour1_content_addingblocks'] = 'في الواقع، فكر جيداً بشأن تضمين أي كتل في صفحاتك. لا يتم عرض الكتل في تطبيق مودل، لذلك وكقاعدة عامة، إنه أفضل بكثير لو تتأكد من أن موقعك يعمل بشكل جيد دون أي كتل.';
$string['tour1_content_blockregion'] = 'لا تزال هناك منطقة كتلة هنا. نوصي بإزالة كتل التنقل والإدارة بشكل كامل ، حيث أن جميع الوظائف موجودة في مكان آخر في مظهر Boost.';
$string['tour1_content_customisation'] = 'لتخصيص مظهر موقعك والصفحة الأولى ، استخدم قائمة الإعدادات في زاوية هذا الرأس. حاول تشغيل التحرير في الوقت الحالي.';
$string['tour1_content_navigation'] = 'الملاحة الرئيسية هي الآن من خلال درج التنقل هذا. يتم تحديث المحتويات وفقًا لموقعك في الموقع. استخدم الزر الموجود في الأعلى لإخفائه أو إظهاره.';
$string['tour1_title_addingblocks'] = 'إضافة الكتل';
$string['tour1_title_blockregion'] = 'منطقة الكتلة';
$string['tour1_title_customisation'] = 'التخصيص';
$string['tour1_title_end'] = 'نهاية الجولة';
$string['tour1_title_navigation'] = 'التنقل';
$string['tour1_title_welcome'] = 'أهلا بك  ...';
$string['tour2_content_addblock'] = 'إذا قمت بتشغيل وضع التحرير، ستتمكن من إضافة الكتل من دُرج التنقل. مع ذلك، فكر جيداً بشأن تضمين أي كتل في صفحاتك. لا يتم عرض الكتل في تطبيق مودل، لذلك ومن أجل الوصول إلى أفضل تجربة أداء للمستخدم، يستحسن التأكد من أن مساقك يعمل بشكل جيد بدون أي كتل.';
$string['tour2_content_addingblocks'] = 'يمكنك إضافة كتل إلى هذه الصفحة باستعمال هذا الزر. مع ذلك، فكر جيداً بشأن تضمين أي كتل في صفحاتك. لا يتم عرض الكتل في تطبيق مودل، لذلك ومن أجل الوصول إلى أفضل تجربة أداء للمستخدم، يستحسن التأكد من أن مساقك يعمل بشكل جيد بدون أي كتل.';
$string['tour2_content_customisation'] = 'لتغيير أيّ إعدادات للمادة، استخدم قائمة الإعدادات في زاوية هذا الرأس. ستجد قائمة إعدادات مشابهة في الصفحة الرئيسية لكل نشاط ، أيضًا. حاول تشغيل التحرير في الوقت الحالي.';
$string['tour2_content_navigation'] = 'التنقل الآن من خلال درج التنقل هذا. استخدم الزر الموجود في الأعلى لإخفائه أو إظهاره. سترى أن هناك روابط لأقسام مادتك.';
$string['tour2_content_opendrawer'] = 'حاول فتح درج التنقل الآن.';
$string['tour2_content_participants'] = 'معاينة المشاركين هنا. هذا هو المكان الذي تذهب إليه أيضاً لإضافة الطلاب أو إزالتهم.';
$string['tour2_title_addblock'] = 'أضف كتلة';
$string['tour2_title_addingblocks'] = 'إضافة الكتل';
$string['tour2_title_customisation'] = 'التخصيص';
$string['tour2_title_end'] = 'نهاية الجولة';
$string['tour2_title_navigation'] = 'التنقل';
$string['tour2_title_opendrawer'] = 'افتح درج التنقل';
$string['tour2_title_participants'] = 'المشاركون في المساق';
$string['tour2_title_welcome'] = 'أهلا بك ...';
$string['tour_resetforall'] = 'تم إعادة تعيين حالة الجولة. سيتم عرضه لجميع المستخدمين مرة أخرى.';
$string['tourconfig'] = 'ملف تكوين الجولة للاستيراد';
$string['tourisenabled'] = 'تم تمكين الجولة';
$string['tourlist_explanation'] = 'يمكنك إنشاء أكبر عدد تريده من الجولات وتمكينها لأجزاء مختلفة من مودل. يمكن إنشاء جولة واحدة فقط لكل صفحة.';
$string['tours'] = 'الجولات';
$string['usertours'] = 'جولات المستخدم';
$string['usertours:managetours'] = 'إنشاء، تحرير وإزالة جولات المستخدمين';
$string['viewtour_edit'] = 'يمكنك تعديل الإعدادات الافتراضية للجولة و فرض جولة للظهور لجميع المستخدمين مرة أخرى.';
$string['viewtour_info'] = 'هذه هي جولة \'{$a->tourname}\'. ينطبق على المسار \'{$a->path}\'.';
