<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'badges', language 'ar', version '3.2'.
 *
 * @package     badges
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'أفعال';
$string['activate'] = 'تمكين الوصول';
$string['activatesuccess'] = 'تم تمكين الوصول إلى الشارات بنجاح.';
$string['addbadgecriteria'] = 'إضافة معايير شارة';
$string['addcourse'] = 'إضافة مواد';
$string['addcourse_help'] = 'حدد جميع المواد التي ينبغي إضافتها إلى متطلبات الشارة. اضغط المفتاح CTRL لتحديد عناصر متعددة.';
$string['addcriteria'] = 'إضافة المعايير';
$string['addcriteriatext'] = 'لبدء إضافة معايير ، يرجى تحديد أحد الخيارات من القائمة المنسدلة.';
$string['addtobackpack'] = 'إضافة إلى ظهره';
$string['adminonly'] = 'هذه الصفحة مقصورة على مسؤولي الموقع فقط.';
$string['after'] = 'بعد تاريخ الاصدار.';
$string['aggregationmethod'] = 'طريقة التجميع';
$string['all'] = 'الجميع';
$string['allmethod'] = 'استيفاء جميع الشروط المحددة';
$string['allmethodactivity'] = 'جميع الأنشطة المحددة كاملة';
$string['allmethodcourseset'] = 'جميع المواد المحددة كاملة';
$string['allmethodmanual'] = 'جميع الأدوار المحددة تمنح الشارة';
$string['allmethodprofile'] = 'تم إكمال جميع حقول ملف التعريف المحدد';
$string['allowcoursebadges'] = 'تمكين شارات المواد';
$string['allowcoursebadges_desc'] = 'السماح بإنشاء الشارات و منحها في سياق المادة';
$string['allowexternalbackpack'] = 'الاتصال بحقيبة ظهر خارجية';
$string['allowexternalbackpack_desc'] = 'عند التمكين، سيتاح للمستخدمين الاتصال بحقيبة ظهر خارجية ومشاركة الشارات الخاصة بهم من هذا الموقع. يمكن للمستخدمين أيضاً إختيار عرض أي مجموعات للشارات العامة من حقائبهم تلك في صفحة ملفهم الشخصي لهذا الموقع. يوصى بترك هذا الخيار معطلاً إذا كان موقعك غير منشور على الإنترنت.';
$string['any'] = 'أيّ';
$string['anymethod'] = 'استيفاء أي من الشروط المحددة';
$string['anymethodactivity'] = 'أي من الأنشطة المحددة كاملة';
$string['anymethodcourseset'] = 'أي من المواد المحددة كاملة';
$string['anymethodmanual'] = 'أي من الأدوار المحددة تمنح الجوائز';
$string['anymethodprofile'] = 'أي من حقول ملف التعريف المحدد تم إكمالها';
$string['archivebadge'] = 'هل ترغب في حذف الشارة \'{$a}\' ، ولكن مع الاحتفاظ بالشارات المصدرة الحالية؟';
$string['archiveconfirm'] = 'الحذف و الاحتفاظ بالشارات الصادرة الحالية';
$string['archivehelp'] = 'يعني هذا الخيار أنه سيتم وضع علامة على الشارة على أنها "معزولة" و لن تظهر بعد الآن في قائمة الشارات. لن يتمكن المستخدمون بعد الآن من كسب هذه الشارة ، و لكن لا يزال بإمكان مستلمي الشارة الحاليين عرض هذه الشارة في صفحة ملفهم الشخصي و دفعها إلى حقائب الظهر الخارجية.';
$string['attachment'] = 'تعلق الشارة على الرسالة';
$string['attachment_help'] = 'في حالة التمكين ، سيتم إرفاق شارة صادرة إلى البريد الإلكتروني للمستلم لتنزيلها. (يجب تمكين المرفقات في تكوين إدارة الموقع / الخادم / البريد الإلكتروني / البريد الصادر لاستخدام هذا الخيار.)';
$string['award'] = 'ربحت شارة';
$string['awardedtoyou'] = 'صدر لي';
$string['awardoncron'] = 'تم تمكين الوصول إلى الشارات بنجاح. يمكن للعديد من المستخدمين كسب هذه الشارة على الفور. لضمان أداء الموقع ، سيستغرق هذا الإجراء بعض الوقت للمعالجة.';
$string['awards'] = 'المستفيدين';
$string['backpackavailability'] = 'التحقق من الشارة خارجياً';
$string['backpackavailability_help'] = 'لكي يتمكن المستلمون من الشارة من إثبات حصولهم على شاراتهم منك ، يجب أن تكون خدمة ظهر بظهر الخارجية قادرة على الوصول إلى موقعك والتحقق من الشارات الصادرة منه. لا يبدو أن موقعك متاح حاليًا ، مما يعني أنه لا يمكن التحقق من الشارات التي أصدرتها بالفعل أو التي ستصدرها في المستقبل.
** لماذا أرى هذه الرسالة؟
** قد يكون أن جدار الحماية الخاص بك يمنع الوصول من المستخدمين خارج شبكتك ، أو أن موقعك محمي بكلمة مرور ، أو تقوم بتشغيل الموقع على جهاز كمبيوتر غير متاح من الإنترنت (مثل آلة التنمية المحلية).
** هل هذه مشكلة؟
** يجب إصلاح هذه المشكلة على أي موقع إنتاج تخطط لإصدار شارات فيه ، وإلا فلن يتمكن المستلمون من إثبات أنهم حصلوا على شاراتهم منك. إذا لم يكن موقعك مباشرًا بعد ، فيمكنك إنشاء شارات اختبار وإصدارها ، طالما أن الموقع يمكن الوصول إليه قبل الدخول مباشرة.
** ماذا لو لم أتمكن من جعل موقعي بالكامل متاحًا للجميع؟
** عنوان URL الوحيد المطلوب للتحقق هو [your-site-url] /badges/assertion.php ، إذا كنت قادرًا على تعديل جدار الحماية الخاص بك للسماح بالوصول الخارجي إلى هذا الملف ، سيظل التحقق من الشارة يعمل.';
$string['backpackbadges'] = 'لديك
{$a-> total badges} badges)
التي يتم عرضها من
{{$a> total collectionions} Collections).
تغيير إعدادات ظهر بظهر.';
$string['backpackcannotsendverification'] = 'لا يمكن إرسال بريد إلكتروني للتحقق';
$string['backpackconnection'] = 'الاتصال ظهر بظهر';
$string['backpackconnection_help'] = 'يمكّنك الاتصال بحقيبة الظهر من مشاركة الشارات الخاصة بك من هذا الموقع، وعرض مجموعات الشارات العامة من حقيبة الظهر الخاصة بك في صفحة ملفك الشخصي لهذا الموقع.';
$string['backpackconnectioncancelattempt'] = 'الاتصال باستخدام عنوان بريد إلكتروني مختلف';
$string['backpackconnectionconnect'] = 'الاتصال على ظهر بظهر';
$string['backpackconnectionresendemail'] = 'إعادة ارسال بريد التحقق';
$string['backpackconnectionunexpectedresult'] = 'هناك مشكلة عند الاتصال بحقيبة الظهر العائدة لك. يرجى التحقق من بيانات حسابك فيها ثم المحاولة مرة أخرى.';
$string['backpackdetails'] = 'إعدادات ظهر بظهر';
$string['backpackemail'] = 'عنوان البريد الإلكتروني';
$string['backpackemail_help'] = 'عنوان البريد الإلكتروني المرتبط ظهر بظهر. أثناء الاتصال ، سيتم ربط أيّ شارات تم الحصول عليها على هذا الموقع بعنوان البريد الإلكتروني هذا.';
$string['backpackemailverificationpending'] = 'التحقق معلّق';
$string['backpackemailverifyemailbody'] = 'مرحباً،

تم طلب اتصال جديد مع حقيبة الشارات الخاصة بك من \'{$a->sitename}\' باستعمال عنوان بريدك الإلكتروني.

لتأكيد وتفعيل الاتصال بحقيبة الظهر تلك، يرجى الانتقال إلى

{$a->link}

في معظم برامج البريد، ينبغي أن يظهر هذا كرابط أزرق اللون يمكنك النقر عليه. إذا لم يكن ذلك متأتِّياً، قم بنسخه إلى شريط العنوان في أعلى نافذة متصفح الويب الخاص بك.

إذا كنت بحاجة إلى مساعدة، يرجى التواصل معمشرف الموقع،
{$a->admin}';
$string['backpackemailverifyemailsubject'] = '{$a}: التحقق من البريد الإلكتروني OpenBadges Backpack';
$string['backpackemailverifypending'] = 'تم إرسال رسالة تحقق إلى {$a}. انقر على رابط التحقق في البريد الإلكتروني لتفعيل اتصال ظهر بظهر.';
$string['backpackemailverifysuccess'] = 'شكرا للتحقق من عنوان البريد الإلكتروني الخاص بك.
 أنت الآن متصل ظهر بظهر.';
$string['backpackemailverifytokenmismatch'] = 'لا يتطابق الرمز المميز في الارتباط الذي قمت بالنقر فوقه مع الرمز المميز المخزن. تأكد من النقر فوق الرابط في أحدث رسالة بريد إلكتروني تلقيتها.';
$string['backpackimport'] = 'إعدادات استيراد الشارات';
$string['backpackimport_help'] = 'بعد إنشاء اتصال ظهر بظهر بنجاح ، يمكن عرض شارات ظهر بظهر  على صفحة الشارات و صفحة ملفك الشخصي. في هذه المنطقة ، يمكنك تحديد مجموعات من الشارات من ظهر بظهر الخاصة بك التي ترغب في عرضها في ملف التعريف الخاص بك.';
$string['badgedetails'] = 'تفاصيل الشارة';
$string['badgeimage'] = 'الصورة';
$string['badgeimage_help'] = 'هذه هي الصورة التي سيتم استخدامها عند إصدار هذه الشارة. لإضافة صورة جديدة ، استعرض صورة و حددها (بتنسيق JPG أو PNG) ثم انقر فوق "حفظ التغييرات". سيتم اقتصاص الصورة إلى مربع وتغيير حجمها لتتناسب مع متطلبات صورة الشارة.';
$string['badgeprivacysetting'] = 'إعدادات الخصوصية للشارة';
$string['badgeprivacysetting_help'] = 'يمكن عرض الشارات التي تكتسبها على صفحة الملف الشخصي لحسابك. يتيح لك هذا الإعداد ضبط رؤية الشارات المكتسبة حديثًا تلقائيًا. لا يزال بإمكانك التحكم في إعدادات خصوصية الشارة الفردية في صفحة الشارات الخاصة بك.';
$string['badgeprivacysetting_str'] = 'عرض الشارات تلقائيًا التي أكسبها على صفحة ملفي الشخصي';
$string['badges'] = 'شارات';
$string['badgesalt'] = 'ملح لتجزئة عنوان البريد الإلكتروني للمستلم';
$string['badgesalt_desc'] = 'يتيح استخدام التجزئة لخدمات الظهر بالظهر على تأكيد حامل شارة دون الحاجة إلى كشف عنوان البريد الإلكتروني. يجب أن يستخدم هذا الإعداد فقط الأرقام و الحروف. ملاحظة: لأغراض التحقق من المستلم ، يرجى تجنب تغيير هذا الإعداد بمجرد بدء إصدار الشارات.';
$string['badgesdisabled'] = 'لم يتم تمكين الشارات على هذا الموقع.';
$string['badgesearned'] = 'عدد الشارات المكتسبة: {$a}';
$string['badgesettings'] = 'إعدادات الشارات';
$string['badgestatus_0'] = 'غير متاح للمستخدمين';
$string['badgestatus_1'] = 'متاح للمستخدمين';
$string['badgestatus_2'] = 'غير متاح للمستخدمين';
$string['badgestatus_3'] = 'متاح للمستخدمين';
$string['badgestatus_4'] = 'أرشفة';
$string['badgestoearn'] = 'عدد الشارات المتاحة: {$a}';
$string['badgesview'] = 'شارات المادة';
$string['badgeurl'] = 'تم إصدار رابط الشارة';
$string['bawards'] = 'المستلمون ({$a})';
$string['bcriteria'] = 'المعايير';
$string['bdetails'] = 'حرر التفاصيل';
$string['bmessage'] = 'رسالة';
$string['boverview'] = 'نظرة عامة';
$string['bydate'] = 'أكمل بواسطة';
$string['clearsettings'] = 'مسح الإعدادات';
$string['completioninfo'] = 'تم إصدار هذه الشارة لاستكمالها:';
$string['completionnotenabled'] = 'لم يتم تمكين إتمام المادة لهذا المقرر ، لذلك لا يمكن تضمينها في معايير الشارة. قد يتم تمكين إكمال المادة التدريبية في إعدادات المقرر.';
$string['configenablebadges'] = 'عند التمكين ، تتيح لك هذه الميزة إنشاء شارات ومنحها لمستخدمي الموقع.';
$string['configuremessage'] = 'رسالة الشارة';
$string['connect'] = 'اتصال';
$string['connected'] = 'متصل';
$string['connecting'] = 'يتصل ...';
$string['contact'] = 'تواصل';
$string['contact_help'] = 'عنوان بريد إلكتروني مرتبط بمصدر الشارة.';
$string['copyof'] = 'نسخة من {$a}';
$string['coursebadges'] = 'شارات';
$string['coursebadgesdisabled'] = 'لا يتم تمكين شارات المادة على هذا الموقع.';
$string['coursecompletion'] = 'يجب على المستخدمين إكمال هذه المادة.';
$string['create'] = 'شارة جديدة';
$string['createbutton'] = 'إنشاء شارة';
$string['creatorbody'] = '{$a->user} أكمل جميع متطلبات الشارة و حصل على الشارة.
عرض الشارة الصادرة في {$a->link}';
$string['creatorsubject'] = '\'{$a}\' تم منحها!';
$string['criteria_0'] = 'يتم منح هذه الشارة عندما ...';
$string['criteria_1'] = 'اكتمال النشاط';
$string['criteria_1_help'] = 'يسمح بإعطاء شارة للمستخدمين بناءً على إكمال مجموعة من الأنشطة داخل المادة.';
$string['criteria_2'] = 'نسخة يدوية صادرة عن الدور';
$string['criteria_2_help'] = 'للسماح بشارة يتم منحها يدويًا من قبل المستخدمين الذين لديهم دور معين داخل الموقع أو الدورة التدريبية.';
$string['criteria_3'] = 'المشاركة الاجتماعية';
$string['criteria_3_help'] = 'اجتماعي';
$string['criteria_4'] = 'إكمال المادة';
$string['criteria_4_help'] = 'يسمح بإعطاء شارة للمستخدمين الذين أكملوا المادة. يمكن أن يكون لهذا المعيار معلمات إضافية مثل الحد الأدنى للصف و تاريخ إكمال المادة.';
$string['criteria_5'] = 'استكمال مجموعة من المواد';
$string['criteria_5_help'] = 'يسمح بإعطاء شارة للمستخدمين الذين أكملوا مجموعة من المواد. يمكن أن تحتوي كل مادة على معايير إضافية مثل الحد الأدنى للصف و تاريخ إكمال المادة.';
$string['criteria_6'] = 'اكتمال الملف الشخصي';
$string['criteria_6_help'] = 'يسمح بإعطاء شارة للمستخدمين لإكمال حقول معينة في ملفهم الشخصي. يمكنك تحديد من حقول ملف التعريف الافتراضي و المخصص المتاحة للمستخدمين.';
$string['criteria_descr'] = 'يمنح المستخدمون هذه الشارة عند إكمالهم للمتطلبات التالية:';
$string['criteria_descr_0'] = 'يمنح المستخدمون هذه الشارة عند إكمال {$a} للمتطلبات المدرجة.';
$string['criteria_descr_1'] = '{$a} من الأنشطة التالية مكتملة:';
$string['criteria_descr_2'] = 'يجب منح المستخدمين هذه الشارة من خلال {$a} من الأدوار التالية:';
$string['criteria_descr_4'] = 'يجب على المستخدمين إكمال المادة';
$string['criteria_descr_5'] = '{$a} من الدورات التالية يجب أن تكتمل:';
$string['criteria_descr_6'] = '{$a} من حقول ملف تعريف المستخدم التالية يجب أن تكتمل:';
$string['criteria_descr_bydate'] = 'بواسطة  {$a}';
$string['criteria_descr_grade'] = 'مع الحد الأدنى من الدرجة {$a}';
$string['criteria_descr_short0'] = 'أكمل {$a} من:';
$string['criteria_descr_short1'] = 'أكمل {$a} من:';
$string['criteria_descr_short2'] = 'مُنحت من {$a} من:';
$string['criteria_descr_short4'] = 'أكمل الدورة';
$string['criteria_descr_short5'] = 'أكمل {$a} من:';
$string['criteria_descr_short6'] = 'أكمل {$a} من:';
$string['criteria_descr_single_1'] = 'يجب إكمال النشاط التالي:';
$string['criteria_descr_single_2'] = 'يجب منح هذه الشارة من قِبل مستخدم له الدور التالي:';
$string['criteria_descr_single_4'] = 'يجب على المستخدمين إكمال الدورة';
$string['criteria_descr_single_5'] = 'يجب إكمال الدورة التالية:';
$string['criteria_descr_single_6'] = 'يجب إكمال حقل ملف تعريف المستخدم التالي:';
$string['criteria_descr_single_short1'] = 'اكتمال:';
$string['criteria_descr_single_short2'] = 'منحت من قبل:';
$string['criteria_descr_single_short4'] = 'أكمل المادة';
$string['criteria_descr_single_short5'] = 'اكتمال:';
$string['criteria_descr_single_short6'] = 'اكتمال:';
$string['criteriacreated'] = 'معايير الشارة تم وضعها  بنجاح';
$string['criteriadeleted'] = 'معايير الشارة تم حذفها بنجاح';
$string['criteriasummary'] = 'ملخص المعايير';
$string['criteriaupdated'] = 'معايير الشارة تم تحديثها بنجاح';
$string['criterror'] = 'معايير المعلّمات الحالية';
$string['criterror_help'] = 'تعرض مجموعة الحقول هذه جميع المعّلمات التي تمت إضافتها مبدئيًا إلى متطلبات هذه الشارة و لكنها لم تعد متوفرة.
يوصى بإلغاء تحديد هذه المعلمات للتأكد من أن المستخدمين يمكنهم كسب هذه الشارة في المستقبل.';
$string['currentimage'] = 'الصورة الحالية';
$string['currentstatus'] = 'الحالة الحالية:';
$string['dateawarded'] = 'تاريخ الإصدار';
$string['dateearned'] = 'التاريخ: {$a}';
$string['day'] = '(أيام)';
$string['deactivate'] = 'تعطيل الوصول';
$string['deactivatesuccess'] = 'تم تعطيل الوصول إلى الشارات بنجاح.';
$string['defaultissuercontact'] = 'عنوان البريد الإلكتروني لمُصدر الشارة';
$string['defaultissuercontact_desc'] = 'عنوان بريد الكتروني مرتبط بمصدر الشارة. بالنسبة إلى حقيبة الظهر المفتوحة Badges v2.0، هذا يستعمل للمصادقة عند نشر الشارات في حقيبة الظهر.';
$string['defaultissuername'] = 'اسم جهة إصدار الشارة';
$string['defaultissuername_desc'] = 'اسم الوكيل أو الجهة المصدرة.';
$string['delbadge'] = 'هل ترغب في حذف الشارة \'{$a}\' و إزالة جميع الشارات الصادرة؟';
$string['delconfirm'] = 'حذف و إزالة الشارات الصادرة الحالية';
$string['delcritconfirm'] = 'هل أنت متأكد أنك تريد حذف هذا المعيار؟';
$string['deletehelp'] = 'إن حذف الشارة بالكامل يعني أن جميع سجلات المعلومات و المعايير الخاصة بها ستتم إزالتها نهائيًا. لن يتمكن المستخدمون الذين حصلوا على هذه الشارة من الوصول إليها و عرضها على صفحات ملفاتهم الشخصية.

ملاحظة: المستخدمون الذين حصلوا على هذه الشارة و دفعوها بالفعل إلى ظهر بظهر الخارجية الخاصة بهم ، سيظلون يحملون هذه الشارة في ظهر بظهر الخارجية الخاصة بهم. ومع ذلك ، لن يتمكنوا من الوصول إلى المعايير و صفحات الأدلة المرتبطة مرة أخرى بهذا الموقع.';
$string['delparamconfirm'] = 'هل أنت متأكد أنك تريد حذف هذا المعامل؟';
$string['description'] = 'الوصف';
$string['disconnect'] = 'القطع';
$string['donotaward'] = 'حاليًا ، هذه الشارة غير نشطة ، لذلك لا يمكن منحها للمستخدمين. إذا كنت ترغب في منح هذه الشارة ، فيرجى ضبط حالتها على نشطة.';
$string['editsettings'] = 'تحرير الإعدادات';
$string['enablebadges'] = 'تمكين الشارات';
$string['error:backpackdatainvalid'] = 'إرجاع البيانات من ظهر بظهر غير صالح.';
$string['error:backpackemailnotfound'] = 'البريد الإلكتروني \'{$a}\' غير مرتبط ظهر بظهر. تحتاج إلى إنشاء ظهر بظهر لهذا الحساب أو تسجيل الدخول باستخدام عنوان بريد إلكتروني آخر.';
$string['error:backpackloginfailed'] = 'لا يمكن أن تكون متصلاً ظهر بظهر الخارجية للسبب التالي: {$a}';
$string['error:backpacknotavailable'] = 'لا يمكن الوصول إلى موقعك عبر الإنترنت ، لذلك لا يمكن التحقق من أي شارات صادرة من هذا الموقع بواسطة خدمات ظهر بظهر الخارجية.';
$string['error:backpackproblem'] = 'حدثت مشكلة أثناء الاتصال بموفر خدمة ظهر بظهر. الرجاء معاودة المحاولة في وقت لاحق.';
$string['error:badgeawardnotfound'] = 'لا يمكن التحقق من هذه الشارة الممنوحة. ربما تم إلغاء هذه الشارة.';
$string['error:badgenotfound'] = 'شارة غير موجودة';
$string['error:badjson'] = 'شارة غير موجودة';
$string['error:cannotact'] = 'لا يمكن تفعيل الشارة.';
$string['error:cannotawardbadge'] = 'لا يمكن منح شارة للمستخدم.';
$string['error:cannotdeletecriterion'] = 'لا يمكن حذف هذا المعيار.';
$string['error:cannotrevokebadge'] = 'لا يمكن إبطال شارة من مستخدم.';
$string['error:clone'] = 'لا يمكن استنساخ الشارة.';
$string['error:connectionunknownreason'] = 'كان الاتصال غير ناجح ولكن لم يتم تقديم سبب.';
$string['error:duplicatename'] = 'شارة بهذا الاسم موجودة بالفعل في النظام.';
$string['error:externalbadgedoesntexist'] = 'شارة غير موجود';
$string['error:guestuseraccess'] = 'أنت تستخدم حاليًا وصول الضيف. لرؤية الشارات ، تحتاج إلى تسجيل الدخول باستخدام حساب المستخدم الخاص بك.';
$string['error:invalidcriteriatype'] = 'نوع المعايير غير صالح.';
$string['error:invalidexpiredate'] = 'يجب أن يكون تاريخ انتهاء الصلاحية في المستقبل.';
$string['error:invalidexpireperiod'] = 'لا يمكن أن تكون فترة انتهاء الصلاحية سالبة أو مساوية 0.';
$string['error:noactivities'] = 'لا توجد أنشطة مع تمكين معايير الإكمال في هذه الدورة.';
$string['error:noassertion'] = 'لم يرد أي تأكيد من قبل الشخص.. ربما تكون قد أغلقت مربع الحوار قبل إكمال عملية تسجيل الدخول.';
$string['error:nocourses'] = 'لم يتم تمكين إكمال المادة لأي من المقررات في هذا الموقع ، لذلك لا يمكن عرض أي منها. قد يتم تمكين إكمال المادة في إعدادات المقرر.';
$string['error:nopermissiontoview'] = 'ليس لديك أذونات لعرض مستلمي شارة';
$string['error:nosuchbadge'] = 'الشارة بالكود {$a} غير موجودة.';
$string['error:nosuchcourse'] = 'تحذير: هذه المادة لم تعد متوفرة.';
$string['error:nosuchfield'] = 'تحذير: لم يعد حقل ملف تعريف المستخدم هذا متاحًا.';
$string['error:nosuchmod'] = 'تحذير: هذا النشاط لم يعد متوفرًا.';
$string['error:nosuchrole'] = 'تحذير: هذا الدور لم يعد متوفرًا.';
$string['error:nosuchuser'] = 'لا يمتلك المستخدم الذي يحمل عنوان البريد الإلكتروني هذا حسابًا لدى مزود حقيبة الظهر الحالي.';
$string['error:notifycoursedate'] = 'تحذير: لن يتم إصدار الشارات المرتبطة بإكمال  المادة والنشاط حتى تاريخ بدء المادة.';
$string['error:parameter'] = 'تحذير: يجب تحديد معلمة واحدة على الأقل لضمان سير العمل الصحيح لإصدار الشارة.';
$string['error:personaneedsjs'] = 'حاليا ، جافا سكريبت مطلوب للاتصال بك ظهر بظهر. إذا كنت تستطيع ، فقم بتمكين Javascript وأعد تحميل الصفحة.';
$string['error:requesterror'] = 'فشل طلب الاتصال (رمز الخطأ {$a}).';
$string['error:requesttimeout'] = 'لا يمكن حفظ الشارة.';
$string['error:save'] = 'لا يمكن حفظ الشارة.';
$string['error:userdeleted'] = '{$a->user} (لم يعد هذا المستخدم موجودًا في {$a->site})';
$string['eventbadgearchived'] = 'شارة تم أرشفتها';
$string['eventbadgeawarded'] = 'شارة تم منحها';
$string['eventbadgecreated'] = 'شارة تم إنشاؤها';
$string['eventbadgecriteriacreated'] = 'تم إنشاء معايير شارة';
$string['eventbadgecriteriadeleted'] = 'تم حذف معايير الشارة';
$string['eventbadgecriteriaupdated'] = 'تم تحديث معايير الشارة';
$string['eventbadgedeleted'] = 'شارة محذوفة';
$string['eventbadgedisabled'] = 'شارة معطلة';
$string['eventbadgeduplicated'] = 'شارة مكررة';
$string['eventbadgeenabled'] = 'تم تمكين الشارة';
$string['eventbadgelistingviewed'] = 'قائمة شارة تم عرضها';
$string['eventbadgerevoked'] = 'شارة تم إلغاءها';
$string['eventbadgeupdated'] = 'شارة تم تحديثها';
$string['eventbadgeviewed'] = 'شارة تم عرضها';
$string['evidence'] = 'دليل';
$string['existingrecipients'] = 'مستلمو الشارة حاليين';
$string['expired'] = 'منتهية الصلاحية';
$string['expiredate'] = 'تنتهي هذه الشارة في {$ a}.';
$string['expireddate'] = 'انتهت هذه الشارة في {$a}.';
$string['expireperiod'] = 'تنتهي هذه الشارة {$a} يوم (أيام) بعد إصدارها.';
$string['expireperiodh'] = 'تنتهي هذه الشارة {$a} ساعة (ساعات) بعد إصدارها.';
$string['expireperiodm'] = 'تنتهي هذه الشارة {$a} دقيقة (دقائق) بعد إصدارها.';
$string['expireperiods'] = 'تنتهي هذه الشارة {$a} ثانية (ثوان) بعد إصدارها.';
$string['expirydate'] = 'تاريخ الانتهاء';
$string['expirydate_help'] = 'اختياريا ، يمكن أن تنتهي صلاحية الشارات في تاريخ محدد ، أو يمكن حساب التاريخ بناءً على تاريخ إصدار الشارة للمستخدم.';
$string['externalbadges'] = 'شاراتي من مواقع الويب الأخرى';
$string['externalbadges_help'] = 'تعرض هذه المنطقة شارات من ظهر بظهر الخارجية.';
$string['externalbadgesp'] = 'شارات من مواقع الويب الأخرى:';
$string['externalconnectto'] = 'لعرض الشارات الخارجية ، تحتاج إلى الاتصال ظهر بظهر.';
$string['fixed'] = 'تاريخ ثابت';
$string['hiddenbadge'] = 'لسوء الحظ ، لم يجعل مالك الشارة هذه المعلومات متاحة.';
$string['issuancedetails'] = 'انتهاء الصلاحية الشارة';
$string['issuedbadge'] = 'معلومات الشارة الصادرة';
$string['issuerdetails'] = 'تفاصيل المصدر';
$string['issuername'] = 'اسم المصدر';
$string['issuername_help'] = 'اسم الوكيل أو الجهة المصدرة.';
$string['issuerurl'] = 'عنوان URL الخاص بالمصدر';
$string['localbadges'] = 'شاراتي من موقع الويب {$a}';
$string['localbadgesh'] = 'شاراتي من هذا الموقع';
$string['localbadgesh_help'] = 'جميع الشارات المكتسبة في هذا الموقع عن طريق استكمال المواد و أنشطة المقررات  و غيرها من المتطلبات. يمكنك إدارة الشارات الخاصة بك هنا بجعلها عامة أو خاصة لصفحة ملفك الشخصي. يمكنك تنزيل جميع الشارات الخاصة بك أو كل شارة على حدة وحفظها على جهاز الكمبيوتر الخاص بك. يمكن إضافة الشارات التي تم تنزيلها إلى خدمة ظهر بظهر الخارجية.';
$string['localbadgesp'] = 'شارات من {$a}:';
$string['localconnectto'] = 'لمشاركة هذه الشارات خارج موقع الويب هذا ، تحتاج إلى الاتصال ظهر بظهر.';
$string['makeprivate'] = 'اجعلها شخصية';
$string['makepublic'] = 'اجعلها عامة';
$string['managebadges'] = 'إدارة الشارات';
$string['message'] = 'نص الرسالة';
$string['messagebody'] = 'لقد تم منحك شارة "٪badgename٪"!

يمكن العثور على مزيد من المعلومات حول هذه الشارة على صفحة معلومات الشارة٪badgelink٪.

يمكنك إدارة الشارة وتنزيلها من صفحة {$a}.';
$string['messagesubject'] = 'تهانينا! لقد ربحت شارة!';
$string['method'] = 'اكتمل هذا المعيار عندما ...';
$string['mingrade'] = 'الحد الأدنى للصف المطلوب';
$string['month'] = '(الشهور)';
$string['mybackpack'] = 'إعداداتي ظهر بظهر';
$string['mybadges'] = 'شاراتي';
$string['never'] = 'أبداً';
$string['newbadge'] = 'أضف شارة جديدة';
$string['newimage'] = 'صورة جديدة';
$string['noawards'] = 'لم يتم الحصول على هذه الشارة بعد.';
$string['nobackpack'] = 'لا توجد خدمة ظهر بظهر متصلة بهذا الحساب.';
$string['nobackpackbadges'] = 'لا توجد شارات في المجموعات التي حددتها.
إضافة المزيد من المجموعات.';
$string['nobackpackcollections'] = 'لم يتم اختيار مجموعات شارة.
إضافة مجموعات.';
$string['nobadges'] = 'لا توجد شارات المتاحة.';
$string['nocriteria'] = 'لم يتم إعداد معايير هذه الشارة بعد.';
$string['noexpiry'] = 'لا تحتوي هذه الشارة على تاريخ انتهاء الصلاحية.';
$string['noparamstoadd'] = 'لا توجد معلمات إضافية متاحة للإضافة إلى متطلبات الشارة هذه.';
$string['notacceptedrole'] = 'مهمة دورك الحالية ليست من بين الأدوار التي يمكنها إصدار هذه الشارة يدويًا.
إذا كنت ترغب في رؤية المستخدمين الذين حصلوا بالفعل على هذه الشارة، يمكنك زيارة صفحة {$a}.';
$string['notconnected'] = 'غير متصل';
$string['nothingtoadd'] = 'لا توجد معايير متوفرة للإضافة.';
$string['notification'] = 'إخطار منشئ شارة';
$string['notification_help'] = 'يدير هذا الإعداد الإشعارات المرسلة إلى مُنشئ الشارة لإعلامه بأنه قد تم إصدار الشارة.
تتوفر الخيارات التالية: *
** أبداً** - لا ترسل إعلامات. *
** في كل مرة ** - إرسال إشعار في كل مرة يتم منح هذه الشارة. *
 ** يومياً ** - إرسال الإخطارات مرة واحدة في اليوم. *
** أسبوعياً ** - إرسال الإخطارات مرة واحدة في الأسبوع. *
** شهرياً** - إرسال الإخطارات مرة واحدة في الشهر.';
$string['notifydaily'] = 'يومياً';
$string['notifyevery'] = 'في كل مرة';
$string['notifymonthly'] = 'شهرياً';
$string['notifyweekly'] = 'أسبوعياً';
$string['numawards'] = 'تم إصدار هذه الشارة إلى {$a->count} مستخدم (مستخدمين).';
$string['numawardstat'] = 'تم إصدار هذه الشارة {$a} مستخدم (مستخدمين).';
$string['overallcrit'] = 'من المعايير المحددة كاملة.';
$string['personaconnection'] = 'تسجيل الدخول مع البريد الإلكتروني الخاص بك';
$string['personaconnection_help'] = 'الشخصي هو نظام لتعريف نفسك عبر الويب، باستخدام عنوان بريدك الإلكتروني. تستخدم نظام الشارات ظهر بظهر كتسجيل دخول ، حتى تتمكن من الاتصال ظهر بظهر، ستحتاج إلى حساب شخصي. لمزيد من المعلومات حول شخصي، تفضل بزيارة https://login.persona.org/about.';
$string['potentialrecipients'] = 'مستلمو شارة المحتملين';
$string['preferences'] = 'تفضيلات شارة';
$string['recipientdetails'] = 'تفاصيل المستلم';
$string['recipientidentificationproblem'] = 'لا يمكن العثور على مستلم لهذه الشارة بين المستخدمين الحاليين.';
$string['recipients'] = 'مستلمين شارة';
$string['recipientvalidationproblem'] = 'لا يمكن التحقق من المستخدم الحالي كمستلم لهذه الشارة.';
$string['relative'] = 'التاريخ النسبي';
$string['requiredcourse'] = 'يجب إضافة مادة واحدة على الأقل إلى معيار مجموعة المقرر';
$string['reviewbadge'] = 'التغييرات في وصول شارة';
$string['reviewconfirm'] = 'سيؤدي ذلك إلى جعل شارتك مرئية للمستخدمين ويسمح لهم بالبدء في كسبها.

من المحتمل أن يكون بعض المستخدمين قد استوفوا بالفعل معايير هذه الشارة وسيصدرون هذه الشارة فور تمكينها.

بمجرد إصدار شارة ، سيتم قفلها - لم يعد بالإمكان تغيير إعدادات معينة بما في ذلك المعايير وإعدادات انتهاء الصلاحية.

هل تريد بالتأكيد تمكين الوصول إلى الشارة \'{$a}\'؟';
$string['revoke'] = 'إبطال الشارة';
$string['save'] = 'حفظ';
$string['searchname'] = 'البحث عن طريق الاسم';
$string['selectaward'] = 'يرجى تحديد الدور الذي ترغب في استخدامه لمنح هذه الشارة:';
$string['selectgroup_end'] = 'يتم عرض المجموعات العامة فقط. <a href="{$a}">قم بزيارة حقيبة الظهر الخاصة بك</a>لإنشاء المزيد من المجموعات العامة.';
$string['selectgroup_start'] = 'حدد مجموعات من ظهر بظهر الخاصة بك لعرضها على هذا الموقع:';
$string['selecting'] = 'مع الشارات المحددة ...';
$string['setup'] = 'إعداد الاتصال';
$string['signinwithyouremail'] = 'تسجيل الدخول ببريدك الإلكتروني';
$string['sitebadges'] = 'شارات الموقع';
$string['sitebadges_help'] = 'لا يمكن منح شارات الموقع إلا للمستخدمين للأنشطة المتعلقة بالموقع. و تشمل هذه استكمال مجموعة من المواد أو أجزاء من ملفات تعريف المستخدمين. يمكن أيضًا إصدار شارات الموقع يدويًا من قبل مستخدم لآخر. يجب إنشاء شارات للأنشطة المتعلقة بالمادة على مستوى المادة. يمكن العثور على شارات المقرر ضمن إدارة المادة> الشارات.';
$string['status'] = 'حالة الشارة';
$string['status_help'] = 'تحدد حالة الشارة سلوكها في النظام: *
** متاح** - يعني أنه يمكن للمستخدمين الحصول على هذه الشارة. في حين أن شارة متاحة للمستخدمين ، لا يمكن تعديل معاييرها. *
** غير متوفر ** - تعني أن هذه الشارة غير متاحة للمستخدمين و لا يمكن الحصول عليها أو إصدارها يدويًا. إذا لم تصدر هذه الشارة من قبل ، فيمكن تغيير معاييرها. بمجرد إصدار شارة لمستخدم واحد على الأقل ، تصبح تلقائيًا ** مقفلة**. لا يزال بإمكان المستخدمين الحصول على شارات مقفلة ، و لكن لم يعد من الممكن تغيير معاييرهم. إذا كنت بحاجة إلى تعديل تفاصيل أو معايير شارة مقفلة ، فيمكنك تكرار هذه الشارة وإجراء جميع التغييرات المطلوبة.
* لماذا نقوم بتأمين الشارات؟ * نريد التأكد من أن جميع المستخدمين يكملون نفس المتطلبات لكسب شارة. حاليًا ، لا يمكن إلغاء الشارات. إذا سمحنا بتعديل متطلبات الشارات في كل وقت ، فمن المرجح أن ينتهي الأمر بنا إلى حصول المستخدمين على نفس الشارة لتلبية متطلبات مختلفة تمامًا.';
$string['statusmessage_0'] = 'هذه الشارة غير متاحة حاليًا للمستخدمين. مكّن الوصول إذا كنت تريد أن يكسب المستخدمون هذه الشارة.';
$string['statusmessage_1'] = 'هذه الشارة متاحة حاليًا للمستخدمين. عطّل الوصول لإجراء أي تغييرات.';
$string['statusmessage_2'] = 'هذه الشارة غير متاحة حاليًا للمستخدمين ، وتم قفل معاييرها. تمكين الوصول إذا كنت تريد أن يكسب المستخدمون هذه الشارة.';
$string['statusmessage_3'] = 'هذه الشارة متاحة حاليًا للمستخدمين ، وتم قفل معاييرها.';
$string['statusmessage_4'] = 'هذه الشارة مؤرشفة حاليًا.';
$string['subject'] = 'موضوع الرسالة';
$string['variablesubstitution'] = 'استبدال متغير في الرسائل.';
$string['variablesubstitution_help'] = 'في رسالة الشارة ، يمكن إدراج بعض المتغيرات في موضوع و / أو نص الرسالة بحيث يتم استبدالها بقيم حقيقية عند إرسال الرسالة. يجب إدراج المتغيرات في النص كما هو موضح أدناه. يمكن استخدام المتغيرات التالية:
٪badgename٪: سيتم استبدال ذلك بالاسم الكامل للشارة.
٪username٪: سيتم استبدال ذلك بالاسم الكامل للمستلم.
٪badgelink٪: سيتم استبداله بعنوان URL العام بمعلومات حول الشارة الصادرة.';
$string['viewbadge'] = 'عرض الشارة الصادرة';
$string['visible'] = 'مرئي';
$string['warnexpired'] = '(انتهت هذه الشارة!)';
$string['year'] = '(سنوات)';
