<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'hsuforum', language 'ar', version '3.2'.
 *
 * @package     hsuforum
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'هناك منشورات جديدة في المنتدى';
$string['addanewtopic'] = 'إضافة مناقشة جديدة';
$string['addyourdiscussion'] = 'أضف مناقشتك';
$string['advancedsearch'] = 'بحث متقدم';
$string['all'] = 'الكل';
$string['allowsdiscussions'] = 'هذا المنتدى يسمح لكل مستخدم أن يبدأ موضوعاً واحداً للنقاش.';
$string['alreadyfirstpost'] = 'هذه هي المشاركة الأولى في المناقشة';
$string['anonymousrecentactivity'] = 'قد يكون هناك نشاط جديد في هذا المنتدى، ولكن يتعذر عرض التفاصيل لأن المنتدى غير مشخصن.';
$string['anonymouswarning'] = 'عبر نقل موضوع المناقشة هذا، قد تكشف معلومات غير مشخصنة. هل أنت متأكد من رغبتك في القيام بذلك؟';
$string['cannnotdeletesinglediscussion'] = 'عذرًا، ليس مسموحًا لك بحذف تلك المناقشة!';
$string['cannotadd'] = 'تعذرت إضافة المناقشة في هذا المنتدى';
$string['cannotadddiscussion'] = 'إضافة مناقشات إلى هذا المنتدى يتطلب عضوية مجموعات.';
$string['cannotadddiscussionall'] = 'ليست لديك صلاحية إضافة موضوع مناقشة جديد لكل المشاركين.';
$string['cannotcreatediscussion'] = 'تعذر إنشاء مناقشة جديدة';
$string['cannotfinddiscussion'] = 'تعذر العثور على المناقشة في هذا المنتدى';
$string['cannotfindfirstpost'] = 'تعذر العثور على المنشور الأول في هذا المنتدى';
$string['cannotfindorcreateforum'] = 'تعذر العثور على منتدى الإعلانات الرئيسي لهذا الموقع أو إنشائه';
$string['cannotmakeprivatereplies'] = 'عذرًا، ليس مسموحًا لك بتقديم ردود خاصة في هذا المنتدى';
$string['cannotmovefromsingleforum'] = 'لا يمكن نقل المناقشة من منتدى بسيط ذي مناقشة منفردة';
$string['cannotmovetosingleforum'] = 'لا يمكن نقل المناقشة إلى منتدى بسيط ذي مناقشة منفردة';
$string['cannotpurgecachedrss'] = 'تعذر تطهير المغذيات المخبأة لخدمة الأخبار لمنتدى أو منتديات المصدر و/أو المقصد - تحقق من ملفك المسمى permissionsforums';
$string['cannotsplit'] = 'لا يمكن تقسيم المناقشات في هذا المنتدى';
$string['cannotviewpostyet'] = 'لانك لم تقم بالمشاركة في هذا المنتدى لذا لا تستطيع قراءة أسئلة الطلاب الآخرين';
$string['cansubscribediscerror'] = 'ليس مسموحًا لك بالاشتراك في هذه المناقشة.';
$string['completiondiscussions'] = 'ينبغي على الطالب إنشاء المناقشات:';
$string['completiondiscussionsgroup'] = 'يتطلب مناقشات';
$string['completiondiscussionshelp'] = 'يتطلب إكتمال المناقشات';
$string['completionposts'] = 'ينبغي على الطالب طرح المناقشات أو الردود:';
$string['completionpostshelp'] = 'يتطلب إكتمال المناقشات أو الردود';
$string['completionreplies'] = 'ينبغي على الطالب تقديم الردود:';
$string['configenabletimedposts'] = 'أضبطه على \'نعم\' إذا أردت السماح بتحديد فترات العرض عند نشر مناقشة جديدة في المنتدى.';
$string['confighiderecentposts'] = 'إجعله نعم لإيقاف عرض منشورات المنتدى الأخيرة في صفحة المقرر';
$string['configlongpost'] = 'أي منشور يزيد عن هذا الحد (مقاساً بالحروف غير المتضمنة لرموز HTML) يعتبر طويلاً. المنشورات المعروضة في صفحة واجهة الموقع، صفحات المقررات الدراسية ذات النمط الاجتماعي، أو الملفات الشخصية للمستخدمين يتم تقصيرها إلى فاصل طبيعي في موضع ما بين قيمتي hsuforum_shortpost و hsuforum_longpost.';
$string['configmanydiscussions'] = 'الحد الأقصى لعدد للمناقشات المعروضة في الصفحة الواحد للمنتدى';
$string['configoldpostdays'] = 'عدد الأيام التي تعتبر بعدها المنشورات مقروءة.';
$string['configreplytouser'] = 'هل ينبغي تضمين عنوان البريد الإلكتروني الخاص بالمشارك في المنتدى عند إرسال المشاركة بالبريد الالكتروني؟ هذا سيسمح لمتلقي الرسالة بالرد على صاحب المشاركة شخصياً عبر البريد الالكتروني بدلاً من استعمال المنتدى. حتى لو تم ضبطه على \'نعم\'، يستطيع المستخدمون من خلال الخيارات المتاحة في ملفهم الشخصي جعل عناوين بريدهم سرية.';
$string['configrssarticlesdefault'] = 'إذا كانت خدمة مغذيات الأخبار مُمَكَّنة، فهذا الإعداد يحدد العدد الافتراضي للمقالات (إما مناقشات أو منشورات).';
$string['deleteddiscussion'] = 'موضوع المناقشة تم حذفه';
$string['discussion'] = 'المناقشة';
$string['discussion:x'] = 'المناقشة: {$a}';
$string['discussiondisplay'] = 'عرض المناقشة';
$string['discussionlocked'] = 'تم تأمين هذه المناقشة لذلك لم يعد بإمكانك الرد عليها.';
$string['discussionlockingdisabled'] = 'لا تقم بتأمين المناقشات';
$string['discussionlockingheader'] = 'تأمين المناقشة';
$string['discussionmoved'] = 'تم نقل هذه المناقشة إلى \'{$a}\'.';
$string['discussionmovedpost'] = 'لقد تم نقل هذه المناقشة إلى <a href="{$a->discusshref}">هنا</a> في المنتدى <a href="{$a->forumhref}">{$a->forumname}</a>';
$string['discussionname'] = 'اسم المناقشة';
$string['discussions'] = 'المناقشات';
$string['discussionsstartedby'] = 'المناقشات التي بدأها {$a}';
$string['discussionsstartedbyrecent'] = 'المناقشات التي بدأها {$a} مؤخرًا';
$string['discussionsstartedbyuserincourse'] = 'المناقشات المبدوءة من قِبَل {$a->fullname} في {$a->coursename}';
$string['discussionsubscribers'] = 'مشتركو المناقشة';
$string['discussionsummary'] = 'جدول بكل مناقشات المنتدى في {$a}. حقلا First name و last name هما دمج ما بين حقول الاسم الأول والاسم الأخير والصورة للمستخدم.';
$string['displaydiscussionreplies'] = 'عرض ردود المناقشة';
$string['eachuserforum'] = 'كل مستخدم يطرح مناقشة واحدة';
$string['errorenrolmentrequired'] = 'ينبغي أن تكون منضماً إلى هذا المقرر الدراسي للوصول إلى هذا المحتوى';
$string['eventassessableuploaded'] = 'تم نشر بعض المحتوى.';
$string['eventcoursesearched'] = 'مساق تم البحث فيه';
$string['eventdiscussioncreated'] = 'مناقشة تم إنشاؤها';
$string['eventdiscussiondeleted'] = 'مناقشة تم حذفها';
$string['eventdiscussionmoved'] = 'مناقشة تم نقلها';
$string['eventdiscussionpinned'] = 'مناقشة تم تثبيتها';
$string['eventdiscussionunpinned'] = 'مناقشة تم إلغاء تثبيتها';
$string['eventdiscussionupdated'] = 'مناقشة تم تحديثها';
$string['eventdiscussionviewed'] = 'مناقشة تمت معاينتها';
$string['eventpostcreated'] = 'منشور تم إنشاؤه';
$string['eventpostdeleted'] = 'منشور تم حذفه';
$string['eventpostupdated'] = 'منشور تم تحديثه';
$string['eventreadtrackingdisabled'] = 'تعقب قراءة تم تعطله';
$string['eventreadtrackingenabled'] = 'تعقب قراءة تم تمكينه';
$string['eventsubscribersviewed'] = 'مشتركون تمت معاينتهم';
$string['eventsubscriptioncreated'] = 'إنشاؤه';
$string['eventsubscriptiondeleted'] = 'إشتراك تم حذفه';
$string['eventuserreportviewed'] = 'تقرير مستخدم تمت معاينته';
$string['exportdiscussion'] = 'تصدير كل المناقشة إلى المحفظة';
$string['forumbodyhidden'] = 'لا يمكن معاينة هذا المنشور من قبلك، ربما لأنك لم تنشر شيئاً في المناقشة، لم تنقضِ بعد مدة التحرير القصوى، لم تبدأ المناقشة بعد، أو المناقشة قد انتهت صلاحيتها.';
$string['forumintro'] = 'الوصف';
$string['forumtype_help'] = 'توجد خمسة أنواع من المنتديات:

* نقاش واحد بسيط - موضوع مناقشة واحد يمكن لأي شخص أن يرد عليه (لا يمكن استعماله مع المجموعات المنفصلة)
* كل شخص يطرح نقاشاً واحداً - يمكن لكل طالب طرح موضوع مناقشة واحد فقط، يمكن لأي أحد بعدها الرد عليه
* منتدى سؤال وجواب - ينبغي على الطلاب طرح آرائهم أولاً قبل أن يتمكنوا من رؤية منشورات باقي الطلاب
* منتدى قياسي يظهر بشكل مدونة - منتدى مفتوح يستطيع فيه أي شخص أن يبدأ موضوعاً جديداً في أي وقت، ويتم عرض مواضيع المناقشات في صفحة واحدة مع روابط "ناقش هذا الموضوع"
* منتدى قياسي للاستعمال العام - منتدى مفتوح يستطيع فيه أي شخص أن يبدأ موضوعاً جديداً في أي وقت';
$string['general'] = 'عام';
$string['hsuforum:addinstance'] = 'إضافة منتدى جديد';
$string['hsuforum:addquestion'] = 'إضافة سؤال';
$string['hsuforum:canoverridediscussionlock'] = 'الرد على المناقشات المؤمنة';
$string['hsuforum:exportdiscussion'] = 'تصدير المناقشة بأكملها';
$string['hsuforum:managesubscriptions'] = 'إدارة الاشتراكات';
$string['hsuforum:movediscussions'] = 'نقل المناقشات';
$string['hsuforum:pindiscussions'] = 'تثبيت المناقشات';
$string['hsuforum:splitdiscussions'] = 'فصل المناقشات';
$string['hsuforum:startdiscussion'] = 'بدء مناقشات جديدة';
$string['hsuforum:viewdiscussion'] = 'معاينة المناقشات';
$string['introblog'] = 'المنشورات في هذا المنتدى تم نسخها تلقائياً من مدونات المستخدمين في هذا المقرر الدراسي لأن تلك المشاركات لم تعد متاحة';
$string['introteacher'] = 'منتدى الملاحظات والنقاش الخاص بالمعلم فقط';
$string['invalidaccess'] = 'لم يتم الوصول إلى هذه الصفحة بشكل صحيح';
$string['invaliddiscussionid'] = 'مُعرَّف المناقشة لم يكن صحيحاً أو لم يعد موجوداً';
$string['javascriptdisableddisplayformat'] = 'تم تعطيل Javascript في مستعرضك. يرجى تمكين Javascript وإعادة تحميل الصفحة أو اختيار طريقة عرض أخرى للمناقشة.';
$string['loadmorediscussions'] = 'تحميل المزيد من المناقشات';
$string['lockdiscussionafter'] = 'تأمين المناقشات بعد فترة من الفتور';
$string['lockdiscussionafter_help'] = 'يمكن تأمين المناقشات تلقائياً بعد انقضاء وقت معين على آخر رد فيها.

المستخدمون الذين لديهم صلاحية الرد على المناقشات المؤمنة، يمكنهم إلغاء تأمين المناقشة عبر الرد عليها.';
$string['manydiscussions'] = 'المناقشات في الصفحة الواحدة';
$string['markalldread'] = 'قم باعتبار كل منشورات هذه المناقشة مقروءة.';
$string['markallread'] = 'قم باعتبار كل منشورات هذا المنتدى مقروءة.';
$string['messageinboundnopostforum'] = 'تعذر نشر ردك، نظراً لكونك لا تمتلك صلاحية النشر في المنتدى {$a->forum->name}.';
$string['messageinboundthresholdhit'] = 'تعذر نشر ردك. لقد تجاوزت عتبة النشر المحددة في هذا المنتدى.';
$string['modulename_link'] = 'mod/hsuforum/view';
$string['movethisdiscussionto'] = 'أنقل هذه المناقشة إلى ...';
$string['mustprovidediscussionorpost'] = 'عليك إعطاء إما مُعرَّف المناقشة أو مُعرَّف المنشور لغرض التصدير.';
$string['nextdiscussion'] = 'المناقشة الأحدث';
$string['nodiscussionsstartedbyyou'] = 'أنتَ لم تبدأ بأي مناقشات بعد';
$string['nopermissiontosubscribe'] = 'ليست لديك صلاحية معاينة مشتركي المنتدى';
$string['nopermissiontoview'] = 'ليست لديك صلاحية معاينة هذا المنشور';
$string['nopostforum'] = 'عذرًا، ليس مسموحًا لك بالنشر في هذا المنتدى';
$string['nosubscribers'] = 'لا يوجد مشتركون بعد في هذا المنتدى';
$string['notexists'] = 'المناقشة لم يعد لها وجود';
$string['notpartofdiscussion'] = 'هذا المنشور ليس جزءاً من مناقشة!';
$string['noviewdiscussionspermission'] = 'ليس لديك الصلاحية لمعاينة المناقشات في هذا المنتدى';
$string['olderdiscussions'] = 'المناقشات الأقدم';
$string['oldpostdays'] = 'مقروءة بعد';
$string['onediscussion'] = 'مناقشة واحدة';
$string['openmode0'] = 'لا مناقشات، لا ردود';
$string['openmode1'] = 'لا مناقشات، لكن الردود مسموح بها';
$string['openmode2'] = 'المناقشات والردود مسموح بها';
$string['page-mod-hsuforum-view'] = 'الصفحة الرئيسية لوحدة المنتدى';
$string['page-mod-hsuforum-x'] = 'أي صفحة لوحدة المنتدى';
$string['participants'] = 'المشاركون';
$string['postaddedtimeleft'] = 'لديك {$a} لتحريره إذا أردت إجراء أي تعديلات عليه.';
$string['postbymailsuccess'] = 'تهانينا، منشورك في المنتدى الذي موضوعه "{$a->subject}" تمت إضافته بنجاح. يمكنك مشاهدته في {$a->discussionurl}.';
$string['previousdiscussion'] = 'المناقشة الأقدم';
$string['print'] = 'طباعة';
$string['prunedpost'] = 'تم إنشاء مناقشة جديدة لذلك المنشور';
$string['pruneheading'] = 'إقسم المناقشة وانقل هذا المنشور إلى مناقشة جديدة';
$string['qandanotify'] = 'هذا منتدي سؤال وجواب. لمعاينة المشاركات فيه يجب عليك المشاركة بإجابتك على الأسئلة أولاً';
$string['resetforumsall'] = 'حذف كل المنشورات';
$string['rssarticles_help'] = 'هذا الإعداد يحدد عدد المقالات (إما مناقشات أو منشورات) المطلوب تضمينها في خدمة مغذي الأخبار. تتراوح القيم المقبولة عادة ما بين 5 و20.';
$string['rsssubscriberssdiscussions'] = 'مغذي الأخبار للمناقشات';
$string['seeallposts'] = 'مشاهدة كل منشورات هذا المستخدم';
$string['showdiscussionsubscribers'] = 'إظهار/إخفاء مشتركي المناقشة';
$string['showrecent'] = 'عرض منشورات المنتدى الأخيرة في صفحة المقرر';
$string['showrecent_help'] = 'عند تمكينه، فسيعرض منشورات المنتدى الأخيرة في صفحة المقرر.';
$string['singleforum'] = 'نقاش واحد بسيط';
$string['sortdiscussions'] = 'فرز المناقشات';
$string['subscribedisc'] = 'إشترك في هذه المناقشة';
$string['subscribestart'] = 'أرسل لي إشعارات عن المنشورات الجديدة في هذا المنتدى';
$string['subscribestop'] = 'لا أرغب بالحصول على إشعارات عن المنشورات الجديدة في هذا المنتدى';
$string['subscription_help'] = 'إذا كنت مشتركاً في منتدى فهذا معناه تلقيك لإشعارات بشأن المنشورات الجديدة فيه. عادة، لك حرية اختيار الاشتراك من عدمه، لكن أحياناً قد يكون الاشتراك مفروضاً في منتدى معين ليتلقى الجميع إشعارات منه.';
$string['unsubscribedisc'] = 'إلغاء اشتراكك في هذه المناقشة';
$string['viewalldiscussions'] = 'معاينة كل المناقشات';
$string['viewthediscussion'] = 'معاينة المناقشة';
$string['warnformorepost'] = 'تحذير! هناك أكثر من مناقشة واحدة في هذا المنتدى - يجري استعمال أحدثها';
$string['xdiscussions'] = 'مناقشات {$a}';
$string['yournewquestion'] = 'سؤالك الجديد';
$string['yournewtopic'] = 'موضوع مناقشتك الجديد';
