<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'ar', version '3.2'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'أضف عنوان أتصال';
$string['addtoyourcontacts'] = 'أضف جهات اتصاللك';
$string['ago'] = '{$a} مضى';
$string['allusers'] = 'كل الرسائل من جميع المستخدمين';
$string['backupmessageshelp'] = 'لو مُكِّن، سيتم تضمين الرسائل الفورية في الحفظ الاحتياطي التلقائي لـ SITE';
$string['blockcontact'] = 'حجب هذا الشخص';
$string['blocknoncontacts'] = 'امنع المستخدمين الذين ليسوا في قائمة اتصالاتي من مراسلتي';
$string['canceledit'] = 'إلغاء تحرير الرسالة';
$string['contactblocked'] = 'تم حظر جهة الاتصال';
$string['contacts'] = 'عناوين اتصال';
$string['context'] = 'سياق';
$string['defaultmessageoutputs'] = 'مخارج الرسائل الافتراضية';
$string['defaults'] = 'الافتراضي';
$string['deleteallconfirm'] = 'هل أنت متأكد من رغبتك بحذف كامل الحوار؟';
$string['deleteallmessages'] = 'حذف جميع الرسائل';
$string['deleteselectedmessages'] = 'حذف الرسائل المختارة';
$string['disableall'] = 'تعطيل الاشعارات';
$string['disabled'] = 'المحادثات غير مفعّلة على هذا الموقع';
$string['disallowed'] = 'غير مسموح';
$string['discussion'] = 'نقاش';
$string['editmessages'] = 'تعديل الرسائل';
$string['emailtagline'] = 'هذه نسخة من رسالة أرسلت لك من "{$a->sitename}".
يمكنك الرد من: {$a->url}.';
$string['emptysearchstring'] = 'يجب عليك البحث عن شياء ما';
$string['enabled'] = 'تم تفعيله';
$string['errorcallingprocessor'] = 'خطأ عند استدعاء الناتج المُعرَّف';
$string['errortranslatingdefault'] = 'خطأ عند ترجمة الإعداد الافتراضي المقدم من قبل الإضافة. يجري استعمال إفتراضات النظام بدلاً منه.';
$string['eventmessagecontactadded'] = 'تمت إضافة جهة اتصال الرسالة';
$string['eventmessagecontactblocked'] = 'تم حظر جهة اتصال الرسالة';
$string['eventmessagecontactremoved'] = 'تم حذف جهة اتصال الرسالة';
$string['eventmessagecontactunblocked'] = 'تم إلغاء حظر جهة اتصال الرسالة';
$string['eventmessagedeleted'] = 'تم حذف الرسالة';
$string['eventmessagesent'] = 'تم ارسال الرسالة';
$string['eventmessageviewed'] = 'تم عرض الرسالة';
$string['forced'] = 'مغلق';
$string['formorethan'] = 'لأكثر من';
$string['guestnoeditmessage'] = 'لا يمكن للمستخدم الضيف تعديل خيارات المحادثة';
$string['guestnoeditmessageother'] = 'لا يمكن للمستخدم الضيف تغيير خيارات المحادثة لمستخدم آخر';
$string['hidemessagewindow'] = 'إخفاء نافذة الرسالة';
$string['hidenotificationwindow'] = 'إخفاء نافذة الاشعارات';
$string['keywords'] = 'الكلمات دّليليّة';
$string['loggedin'] = 'متواجد';
$string['loggedin_help'] = 'إعداد طريقة استلامك للاشعارات عند دخولك إلى مودل';
$string['loggedindescription'] = 'عند تسجيل دخولك إلى مودل';
$string['loggedoff'] = 'غير متصل';
$string['loggedoff_help'] = 'حدد كيف تريد استلام الاشعارات عندما لا تكون متواجداً في مودل';
$string['loggedoffdescription'] = 'عندما لا تكون متواجداً في مودل';
$string['managemessageoutputs'] = 'إدارة مخارج الرسائل';
$string['message'] = 'الرسالة';
$string['messagehistory'] = 'تاريخ الرسالة';
$string['messageoutputs'] = 'مخارج الرسائل';
$string['messagepreferences'] = 'تفضيلات المراسلة';
$string['messages'] = 'الرسائل';
$string['messagingdisabled'] = 'المحادثات غير مفعلة على هذا الموقع، سيتم إرسال بريد إلكتروني عوضاً عن ذلك';
$string['newmessage'] = 'رسالة جديدة';
$string['newmessagesearch'] = 'إختر أو ابحث عن جهة اتصال لإرسال الرسالة الجديدة.';
$string['newonlymsg'] = 'عرض الجديد فقط';
$string['newsearch'] = 'بحث جديد';
$string['nocontacts'] = 'لا توجد جهات اتصال';
$string['noframesjs'] = 'استعمل واجهة أسهل';
$string['nomessages'] = 'لا مراسلات';
$string['nomessagesfound'] = 'لم يتم العثور على إي رسالة';
$string['noncontacts'] = 'من غير جهات الاتصال';
$string['nonotifications'] = 'ليس لديك اشعارات';
$string['noreply'] = 'لا ترد على هذه الرسالة';
$string['nosearchresults'] = 'لا توجد نتائج لهذا البحث';
$string['notificationimage'] = 'صورة الاشعار';
$string['notificationpreferences'] = 'تفضيلات الإشعارات';
$string['notifications'] = 'الإشعارات';
$string['notificationwindow'] = 'نافذة الاشعار';
$string['off'] = 'متوقف';
$string['offline'] = 'غير متصل بالأنترنت';
$string['on'] = 'شغال';
$string['online'] = 'متصل بالإنترنت';
$string['onlymycourses'] = 'فقط في مقرري الدراسية';
$string['outputdisabled'] = 'المخرجات معطلة';
$string['outputdoesnotexist'] = 'مخرجات الرسالة غير موجودة';
$string['outputenabled'] = 'تم تمكين المخرجات';
$string['outputnotavailable'] = 'غير متاح';
$string['outputnotconfigured'] = 'لم يتم اعداده';
$string['page-message-x'] = 'صفحات أي رسالة';
$string['pagerefreshes'] = 'هذه الصفحة تنشط آلياً كل {$a} ثانية';
$string['permitted'] = 'مسموح به';
$string['processorsettings'] = 'اعدادات المعالج';
$string['recent'] = 'حديثاً';
$string['removecontact'] = 'حذف جهة الاتصال هذه';
$string['removecoursefilter'] = 'أزل المرشح من المقرر الدراسي {$a}';
$string['removefromyourcontacts'] = 'حذف من قائمة جهات اتصالك';
$string['requiresconfiguration'] = 'يتطلب التهيئة';
$string['savemysettings'] = 'احفظ إعداداتي';
$string['search'] = 'بحث';
$string['searchcombined'] = 'البحث عن الأشخاص والرسائل';
$string['searchforuser'] = 'البحث عن مستخدم';
$string['searchforuserorcourse'] = 'ابحث عن مستخدم أو مقرر';
$string['searchmessages'] = 'البحث في الرسائل';
$string['seeall'] = 'مشاهدة الكل';
$string['selectmessagestodelete'] = 'إختر رسائل لحذفها';
$string['selectnotificationtoview'] = 'إختر من قائمة الاشعارات لعرض تفاصيل أكثر';
$string['send'] = 'ارسال';
$string['sendingvia'] = 'يجري إرسال "{$a->provider}" بواسطة "{$a->processor}"';
$string['sendingviawhen'] = 'يجري إرسال "{$a->provider}" بواسطة "{$a->processor}" عند {$a->state}';
$string['sendmessage'] = 'إرسل رسالة';
$string['sendmessageto'] = 'إرسل رسالة إلى {$a}';
$string['sendmessagetopopup'] = 'أرسل رسالة إلى {$a} - نافذة جديدة';
$string['settings'] = 'إعدادات';
$string['settingssaved'] = 'لقد تم حفظ إعداداتك';
$string['showmessagewindownonew'] = 'أظهر نافذة المراسلة بدون المراسلات الجديدة';
$string['showmessagewindowwithcount'] = 'أظهر نافذة المراسلة مع {$a} مراسلات جديدة';
$string['shownotificationwindownonew'] = 'أظهر نافذة الإشعارات بدون الإشعارات الجديدة';
$string['shownotificationwindowwithcount'] = 'أظهر نافذة الإشعارات مع {$a} إشعارات جديدة';
$string['strftimedaydatetime'] = '%A, %d %B %Y, %I:%M %p';
$string['timenosee'] = 'الدقائق منذ أخر مرة كنت متصل بالإنترنت.';
$string['timesent'] = 'وقت الأرسال';
$string['togglemessagemenu'] = 'تبديل دُرج المراسلة';
$string['togglenotificationmenu'] = 'تبديل قائمة الإشعارات';
$string['touserdoesntexist'] = 'لا يمكنك إرسال الرسالة إلى المستخدم ذي المُعرَّف ({$a}) الذي لا وجود له';
$string['unblockcontact'] = 'إزالة الحجب عن هذا الشخص';
$string['unreadnewmessage'] = 'رسالة جديدة من {$a}';
$string['unreadnotification'] = 'الإشعارات غير المقروءة: {$a}';
$string['userisblockingyou'] = 'هذا المستخدم قام بحجب امكانية ارسالك رسائل له.';
$string['userisblockingyounoncontact'] = 'هذا المستخدم يستقبل الرسائل المرسلة من الأشخاص الموجودين في قائمة الاتصال الخاصة به، أنت ليست من ضمن الموجودين بقائمة الاتصال.';
$string['userssearchresults'] = 'تم إيجاد {$a} مستخدم';
$string['viewfullnotification'] = 'معاينة الإشعار الكامل';
$string['viewmessageswith'] = 'معاينة المراسلات مع {$a}';
$string['viewnotificationresource'] = 'إذهب إلى: {$a}';
$string['viewunreadmessageswith'] = 'معاينة المراسلات غير المقروءة مع {$a}';
$string['writeamessage'] = 'أُكتب رسالة...';
$string['you'] = 'أنت:';
