<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_snap', language 'ar', version '3.2'.
 *
 * @package     theme_snap
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutcourse'] = 'حول هذا المقرر الدراسي';
$string['action:changeassetvisibility'] = 'تغيير رؤية الأصول';
$string['action:changesectionvisibility'] = 'تغيير رؤية القسم';
$string['action:duplicateasset'] = 'تكرار الأصل';
$string['action:highlightsectionvisibility'] = 'تسليط الضوء على رؤية القسم';
$string['activity'] = 'النشاط';
$string['addanewsection'] = 'إنشاء قسم جديد';
$string['addresourceoractivity'] = 'إنشاء نشاط التعليم';
$string['admin'] = 'المسؤول';
$string['advancedbrandingheading'] = 'العلامات التجارية المتقدمة';
$string['ago'] = 'مضت';
$string['answered'] = 'مجابة';
$string['appendices'] = 'الأدوات';
$string['assigndraft'] = 'مسودة تتطلب تأكيدك';
$string['assignreopened'] = 'تم إعادة الفتح';
$string['at'] = 'عند';
$string['attempted'] = 'تمت المحاولة';
$string['basics'] = 'الأساسيات';
$string['brandingheading'] = 'إدراج علامات تجارية';
$string['browse'] = 'استعراض';
$string['browseallcourses'] = 'استعراض كل المقررات الدراسية';
$string['cachedef_course_completion_progress'] = 'ذلك لتخزين بيانات الإكمال مؤقتًا لكل مقرر دراسي / مستخدم.';
$string['cachedef_course_completion_progress_ts'] = 'يستخدم ذلك بحيث نستطيع إبطال ذاكرات التخزين المؤقت على مستوى الجلسات إذا تم تغيير إعدادات إكمال المقرر الدراسي لأحد المقررات الدراسية أو الوحدات النمطية.';
$string['cachedef_webservicedefinitions'] = 'التخزين المؤقت لتعريفات خدمة الويب المنشأة تلقائيًا.';
$string['card'] = 'بطاقة';
$string['coursefootertoggle'] = 'تذييل المساق';
$string['coursefootertoggledesc'] = 'تذييل المساق يعرض معلومات مفيدة للمستخدمين في صفحة المساق متضمنة لجهات الاتصال بالمساق، وصفه والنشاطات الأخيره فيه.';
$string['defaulttopictitle'] = 'موضوع بلا عنوان';
$string['editcoursecontent'] = 'تحرير الكتل';
$string['editcustomfooter'] = 'تحرير تذييل الصفحة';
$string['facebook'] = 'فيسبوك';
$string['facebookdesc'] = 'رابط فيسبوك لصفحتك.';
$string['favicon'] = 'الأيقونة المفضلة';
$string['favicondesc'] = 'الأيقونات المفضلة تظهر في شريط عناوين مستعرضات الويب، في علامات المستخدم المرجعية واختصارات الجوال.';
$string['featureonetext'] = 'محتوى الميزة 1';
$string['featureonetitle'] = 'عنوان الميزة 1';
$string['featurespotshelp'] = '<p>أضف ما أقصاه 3 نقاط مزايا إلى صفحة واجهة موقعك لإبراز الفوائد الرئيسية للمستخدمين الحاليين والمحتملين.</p>
<p>أضف العنوان، المحتوى مع صورة اختيارية لكل ميزة. ينبغي أن تكون الصور مربعة، ولا تتجاوز أبعادها (200 × 200) بكسل.</p>';
$string['featurethreetext'] = 'محتوى الميزة 3';
$string['featurethreetitle'] = 'عنوان الميزة 3';
$string['featuretwotext'] = 'محتوى الميزة 2';
$string['featuretwotitle'] = 'عنوان الميزة 2';
$string['feedbackavailable'] = 'الإفادة متاحة';
$string['footnote'] = 'تذييل الموقع';
$string['footnotedesc'] = 'يتم عرض تذييل الصفحة على امتداد كل الموقع. هذا أفضل موضع تضع فيه روابط للمساعدة، الدعم، وأي مواقع أخرى تمتلكها مؤسستك وتريد مشاركتها مع المتعلمين والمربين. مثلاً، المكتبة أو عناوين البريد الالكتروني.';
$string['forcepwdwarningpersonalmenu'] = 'ينبغي عليك <a href="{$a}">تغيير كلمة مرورك</a> قبل استعمال القائمة الشخصية';
$string['fullnamedesc'] = 'اسم موقعك.';
$string['home'] = 'الصفحة الرئيسية';
$string['instagram'] = 'رابط الانستغرام';
$string['instagramdesc'] = 'رابط حسابك في الانستغرام.';
$string['leftnav'] = 'جدول المحتويات';
$string['leftnavdesc'] = 'إختر موضع عرض جدول المحتويات. القائمة تعطي مجالاً أكبر للمحتوى وتعمل بشكل جيد مع المقررات الدراسية ذات المواضيع الكثيرة.';
$string['linkedin'] = 'رابط LinkedIn';
$string['linkedindesc'] = 'رابط LinkedIn لمؤسستك.';
$string['logo'] = 'الشعار';
$string['messages'] = 'الرسائل';
$string['messagestoggle'] = 'الرسائل';
$string['nomessages'] = 'ليست لديك رسائل.';
$string['personalmenu'] = 'القائمة الشخصية';
$string['personalmenufeatures'] = 'مزايا القائمة الشخصية';
$string['personalmenulogintoggle'] = 'إظهار القائمة الشخصية عند تسجيل الدخول';
$string['personalmenulogintoggledesc'] = 'يفتح القائمة الشخصية مباشرة بعد تسجيل الدخول';
$string['posterdesc'] = 'صورة عنوان كبيرة لصفحة الواجهة في موقعك. الصور المستعرضة ذات الأبعاد (1200 × 600 بكسل) ستتلاءم بأفضل شكل.';
$string['recentfeedback'] = 'الإفادة';
$string['showcoursegradepersonalmenudesc'] = 'أظهر للمستخدمين في القائمة الشخصية تقديراتهم في بطاقات المقررات الدراسية';
$string['sitedescription'] = 'وصف الموقع';
$string['subtitle'] = 'الترجمة';
$string['title'] = 'العنوان';
$string['twitter'] = 'تويتر';
$string['twitterdesc'] = 'رابط حسابك في تويتر.';
$string['viewmyfeedback'] = 'معاينة إفادتي';
